/* Write your custom CSS here */
.ScrollOff {
    overflow: hidden;
}

.ScrollOn {
    overflow: auto;
    overflow-x: hidden;
}

a:hover {
    text-decoration: none;
}

.header-new-paper {
    margin: 10px;
    padding-bottom: 5px;
    font-weight: bold;
    display: inline;
}

.buttonNovo {
    margin: 0px 0px 40px 0px;
}

.box-header h2 {
    margin: 20px 0px 30px 0px;
}

.aprovarItem {
    background: #ffffff;
    -webkit-border-radius: 7px; /*Safari, Chrome*/
    -moz-border-radius: 7px; /*Firefox*/
    border-radius: 7px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=29, Direction=0, Color=#282828)"; /*IE 8*/
    -moz-box-shadow: 0 0 29px -11px rgba(40,40,40,0.9); /*FF 3.5+*/
    -webkit-box-shadow: 0 0 29px -11px rgba(40,40,40,0.9); /*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
    box-shadow: 0 0 29px -11px rgba(40,40,40,0.9); /* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=29, Direction=135, Color=#282828); /*IE 5.5-7*/
}

.height300 {
    height: 300px !important;
}


.folha-sulfite {
    height: 17.5cm !important;
    width: 14cm !important;
    box-shadow: rgb(0,0,0) 0px 0px 11px;
    border: none;
    margin: 0px;
    background-color: white;
    resize: none;
    padding: 150px 20px 20px 20px;
    font-size: 11px;
    color: #000;
}

.background {
    background-color: #34425A;
    color: white !important;
    text-align: center;
}

    .background a {
        color: white !important;
    }

.table-bordered td {
    border-bottom: 1px solid #cccccc !important;
    border-top: 1px #cccccc !important;
    vertical-align: middle !important;
}

.table-bordered th {
    border: 1px solid rgba(52, 66, 90, 0.31) !important;
    font-size: 15px;
    border-left: 0px !important;
}

.table-bordered .sorting_disabled:first-child {
    border-left: 1px solid rgba(52, 66, 90, 0.31) !important;
}

.field-validation-error {
    color: #ff0000;
}

.profileFarmacia {
    padding: 30px 30px;
    background: #ffffff;
}

.perfil-farmacia {
    margin: -20px -5px -5px -5px;
}


.box-inner {
    background-color: white;
}



.cd-pricing-wrapper li {
    margin: 0px 20px;
}

.green {
    color: #1CB54E;
}

.red {
    color: #ea6452;
}

.aulaItem h5 {
    background: #007291;
    color: #ffffff;
    text-align: center;
    padding: 7px 10px;
    margin: 0px 0px 0px 0px;
    line-height: 20px;
    font-size: 14px;
}

.aulaItem-content {
    border: 1px solid #007291;
    overflow: auto;
    padding-bottom: 10px;
    margin: 0px 0px 30px 0px;
    -webkit-border-radius: 3px; /*Safari, Chrome*/
    -moz-border-radius: 3px; /*Firefox*/
    border-radius: 3px;
}

.aulaItem h6 {
    font-size: 13px;
    color: #000000;
    font-weight: 500;
    padding: 0px 0px 0px 10px;
}

.panel-prova {
    max-height: 650px;
    overflow: auto;
}

.DataItem {
    background-image: url('../images/calendario-tcc.png');
    width: 239px;
    height: 250px;
    float: left;
    margin: 40px;
    opacity: 0.9;
    transition: all 0.3s;
}

    .DataItem .DataItemMes {
        font-size: 24px;
        letter-spacing: 1px;
        color: #ffffff;
        font-weight: 600;
        display: block;
        text-align: center;
        margin-top: 28px;
        margin-bottom: 0;
        line-height: 26px;
        text-transform: uppercase;
    }

    .DataItem .DataItemAno {
        font-size: 18px;
        letter-spacing: 1px;
        color: #ffffff;
        font-weight: 600;
        display: block;
        text-align: center;
        margin-top: 0px;
        text-transform: uppercase;
    }

    .DataItem .DataItemDia {
        font-size: 80px;
        letter-spacing: 1px;
        color: #ffffff;
        font-weight: 600;
        display: block;
        text-align: center;
        margin-top: 18px;
        text-transform: uppercase;
    }

    .DataItem:hover {
        opacity: 1;
        cursor: pointer;
        margin-top: 35px;
    }

.no-padding {
    padding: 0px !important;
}

.blueMedia th, .blueMedia td {
    color: rgba(206, 43, 43, 0.93);
    background: #ffffcc;
}

.EsqueciSenha {
    font-size: 12px;
    color: rgba(206, 43, 43, 0.93);
    clear: both;
    margin: 0 0 15px 0;
    width: 100%;
    text-align: right;
    float: left;
}

.PerguntaLeft {
    float: left;
    width: 50px;
    font-size: 14px;
    font-weight: bold;
}

.PerguntaRight {
    float: left;
    width: calc(100% - 50px);
}

#PopUp {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 999999;
    text-align: center;
    background: rgba(255, 255, 255, 0.60);
    display: table;
}

    #PopUp img {
        width: 800px;
    }

#PopUpContent {
    position: relative;
    width: 800px;
    margin: 50px auto;
}

#PopUpContent img {
    max-width: 85%;
    width: 500px;
}

#PopUpContent {
    max-width: 90%;
}

#PopUpClose {
    width: 30px;
    height: 30px;
    position: absolute;
    top: -15px;
    right: -15px;
    color: rgba(206, 43, 43, 0.93);
    cursor: pointer;
}

    #PopUpClose img {
        width: 30px;
    }

        #PopUpClose img:hover {
            cursor: pointer;
        }

.img-parceiro-pedagogico {
    max-width: 230px;
    max-height: 100px;
    float: right;
}

.link-declaracao {
    color: #337ab7 !important;
    font-weight: bold;
}
